version: 24.6.3
files:
  - url: Trezor-Suite-24.6.3-mac-x64.zip
    sha512: ja4HXdfFmdeUc3IbcVW/Bs8EdrmNjDd4DC2Tsxydu0Nx1SYKI1zpexn8n5fhlJgcBS0sqlJQyN5Jwaxu7BTi3A==
    size: 143717874
  - url: Trezor-Suite-24.6.3-mac-arm64.zip
    sha512: 8BbZbm+FVUMk3HyLaXLjErnFD6SILwsiowM3AhB5xgPplvlQEkmnWu9u7GsuZkBcyV8KU4cGQ+3kYZqLvIbk+g==
    size: 136524032
  - url: Trezor-Suite-24.6.3-mac-x64.dmg
    sha512: GR+6jGgildUN6XngANKYgGQRlI1i1Q60peNbmMaJtf4lFcUKlbRlifjLyxrWdBcpRk1nFmQuBAm1NoS45B6irA==
    size: 148931317
  - url: Trezor-Suite-24.6.3-mac-arm64.dmg
    sha512: bwOND+2JHb9LcF7NcNOWVJvO9lVyVJcRJyGL/vk5uFERxV1BMNbxsIbJa50H1sYIj5R8qaeM1xJy9t/zrH4zPg==
    size: 141819189
path: Trezor-Suite-24.6.3-mac-x64.zip
sha512: ja4HXdfFmdeUc3IbcVW/Bs8EdrmNjDd4DC2Tsxydu0Nx1SYKI1zpexn8n5fhlJgcBS0sqlJQyN5Jwaxu7BTi3A==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T18:13:41.111Z'
